@charset "UTF-8";
a {
  outline: none;
  opacity: 1;
  transition: all .3s;
}
a:hover {
  opacity: 0.8;
  transition: all .3s;
}
*:hover {
  transition: all .3s;
}
figure {
  margin: 0;
}
figure img {
  width: 100%;
  vertical-align: bottom;
}
/*html {
  visibility: hidden;
}
html.wf-active {
  visibility: visible;
}*/
body {
  margin: 0;
  padding: 0;
  color: #000;
  font-size: 16px;
  -webkit-text-size-adjust: 100%;
  background-color: #fff;
  font-family: "noto-sans", sans-serif;
  font-weight: 400;
  font-style: normal;
}
body.fixed {
  overflow: hidden;
}
#wrapper {
  min-width: 1100px;
  overflow: hidden;
}
.inner {
  width: 1300px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
br.sp {
  display: none;
}
/*-------------------トップ-------------------*/
.top {
  width: 100%;
  height: 90vh;
  min-height: 600px;
  position: relative;
  background-image: url("../img/bg_earth.png");
  background-size: cover;
  background-position: center;
  background-color: #e9ecf2;
}
.top .txt {
  position: absolute;
  left: 10%;
  top: 60%;
  transform: translate(-10%, -60%);
  z-index: 1;
  text-shadow: 0 0 10px #fff;
}
.top h2 {
  font-family: urw-din, sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 88px;
  line-height: 98px;
  color: #404040;
  margin: 0 auto 30px;
  position: relative;
}
.top h2:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -10px;
  margin: auto;
  background-color: #404040;
  width: 740px;
  height: 5px;
}
.top h2 img {
  width: 500px;
}
.top h2 .sub {
  display: block;
  font-size: 34px;
  line-height: 44px;
  margin-top: 20px;
}
/*-------------------トップ以下-------------------*/
/*-------------------コンテンツ-------------------*/
.contents.other {
  background-image: url("../img/bg.jpg");
  background-position: center;
  background-size: 100%;
}
.contents.other .inner {
  padding: 80px 0 50px;
  display: flex;
  flex-wrap: wrap;
  /*justify-content: space-between;*/
}
.contents.other .box {
  width: 31%;
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 10px;
  border: solid 2px #fff;
  margin: 0 1% 20px;
}
.contents.other .box h3 {
  font-family: urw-din, sans-serif;
  font-weight: 500;
  font-style: normal;
  color: #fff;
  font-size: 24px;
  margin: 0;
  border-bottom: solid 3px #fff;
  padding: 20px 0;
  text-align: center;
  border-radius: 10px 10px 0 0;
  position: relative;
}
.contents.other .box h3 i {
  font-size: 20px;
  color: #fff;
  width: 45px;
  height: 45px;
  line-height: 45px;
  border-radius: 45px;
  text-align: center;
  background-color: #404040;
  position: absolute;
  left: 3%;
  top: 50%;
  transform: translate(-3%, -50%);
}
.contents.other .box:nth-child(1) h3 {
  background-color: #599734;
}
.contents.other .box:nth-child(2) h3 {
  background-color: #e59b12;
}
.contents.other .box:nth-child(3) h3 {
  background-color: #924a98;
}
.contents.other .box:nth-child(4) h3 {
  background-color: #3986a9;
}
.contents.other .box:nth-child(5) h3 {
  background-color: #ef8878;
}
.contents.other ul {
  margin: 30px 5%;
  padding: 0;
  list-style: none;
}
.contents.other ul li {
  font-family: urw-din, sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 18px;
  margin-bottom: 10px;
  position: relative;
}
.contents.other ul li a {
  display: block;
  text-decoration: none;
  color: #000;
  padding: 15px 7% 15px 5%;
}
.contents.other ul li a:hover {
  opacity: 1;
  color: #fff;
}
.contents.other .box:nth-child(1) ul li a {
  background-color: #e3e9d5;
}
.contents.other .box:nth-child(1) ul li a:hover {
  background-color: #599734;
}
.contents.other .box:nth-child(2) ul li a {
  background-color: #fbecd5;
}
.contents.other .box:nth-child(2) ul li a:hover {
  background-color: #e59b12;
}
.contents.other .box:nth-child(3) ul li a {
  background-color: #e8dcec;
}
.contents.other .box:nth-child(3) ul li a:hover {
  background-color: #924a98;
}
.contents.other .box:nth-child(4) ul li a {
  background-color: #d7e7ee;
}
.contents.other .box:nth-child(4) ul li a:hover {
  background-color: #3986a9;
}
.contents.other .box:nth-child(5) ul li a {
  background-color: #fdeae5;
}
.contents.other .box:nth-child(5) ul li a:hover {
  background-color: #ef8878;
}
.contents.other ul li .url {
  display: block;
  font-size: 16px;
}
.contents.other ul li i {
  font-size: 15px;
  position: absolute;
  right: 3%;
  top: 50%;
  transform: translate(-3%, -50%);
  transition: all .3s;
}
.contents.other ul li a:hover i {
  right: 2%;
  transform: translate(-2%, -50%);
}
/*-------------------サイト説明-------------------*/
.contents.about {
  background-color: #e9ecf2;
  padding: 30px 0;
}
.contents.about .box {
  margin: 30px auto;
  font-size: 17px;
}
.contents.about h3 {
  font-family: urw-din, sans-serif;
  font-weight: 500;
  font-style: normal;
  margin: 0 auto -5px;
  font-size: 20px;
  color: #404040;
}
/*-------------------お問い合わせ-------------------*/
.contents.contact a {
  font-family: urw-din, sans-serif;
  font-weight: 500;
  font-style: normal;
  display: block;
  text-decoration: none;
  color: #fff;
  font-size: 24px;
  text-align: center;
  background-color: #888586;
  padding: 30px 0;
}
.contents.contact i {
  font-size: 15px;
  margin-left: 10px;
  position: relative;
  top: -2px;
}
@media screen and (max-width:1050px) {
  #wrapper {
    min-width: 100%;
  }
  .inner {
    width: 90%;
  }
  br.sp {
    display: block;
  }
  /*-------------------トップ-------------------*/
  .top {
    background-image: url("../img/bg_earth_sp.png");
    background-size: cover;
    background-position: center;
    height: 90vh;
    min-height: 400px;
  }
  .top .txt {
    width: 90%;
    position: absolute;
    left: 50%;
    top: 45%;
    transform: translate(-50%, -45%);
    text-align: center;
  }
  .top h2 {
    font-size: 50px;
    line-height: 60px;
    margin: 0 auto 20px;
  }
  .top h2:after {
    bottom: -5px;
    width: 100%;
    height: 2px;
  }
  .top h2 img {
    width: 80%;
    max-width: 450px;
  }
  .top h2 .sub {
    font-size: 24px;
    line-height: 34px;
    margin-top: 20px;
  }
  /*-------------------コンテンツ-------------------*/
  .contents.other .inner {
    padding: 50px 0 20px;
    display: block;
  }
  .contents.other .box {
    width: auto;
    margin-bottom: 30px;
  }
  .contents.other .box h3 {
    font-size: 18px;
    padding: 15px 0;
  }
  .contents.other .box h3 i {
    font-size: 18px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 40px;
  }
  .contents.other ul {
    margin: 20px 5%;
  }
  .contents.other ul li {
    font-size: 16px;
  }
  .contents.other ul li .url {
    font-size: 14px;
  }
  /*-------------------サイト説明-------------------*/
  .contents.about {
    padding: 10px 0;
  }
  .contents.about .box {
    font-size: 16px;
  }
  .contents.about h3 {
    font-size: 18px;
  }
}
@media screen and (max-width:700px) {
  .top h2 img {
    width: 80%;
    max-width: 300px;
  }
  .top h2 .sub {
    font-size: 15.4px;
    line-height: 25px;
    margin-top: 5px;
  }
}